skip to content »

jenforum.ru

Prevent java 6 from auto updating

prevent java 6 from auto updating-76

The Lucene PMC is pleased to announce the availability of Apache Lucene 5.1.0 and Apache Solr 5.1.0.The Lucene PMC is pleased to announce the availability of Apache Lucene 4.10.4 and Apache Solr 4.10.4.

The Lucene PMC is pleased to announce the release of Apache Lucene 5.5.2 and Apache Solr 5.5.2 Lucene can be downloaded from and Solr can be downloaded from Both releases contain a number of bug fixes.Lucene can be downloaded from and Solr can be downloaded from Critical security fix: The Lucene PMC is pleased to announce the release of Apache Lucene 7.1.0 and Apache Solr 7.1.0.Lucene can be downloaded from and Solr can be downloaded from See the Lucene and Solr files included with the release for a full list of details.The Lucene PMC is pleased to announce the release of Apache Lucene 6.2.1 and Apache Solr 6.2.1 Lucene can be downloaded from and Solr can be downloaded from Both releases contain a number of bug fixes.The Lucene PMC is pleased to announce the release of Apache Lucene 5.5.3 and Apache Solr 5.5.3 Lucene can be downloaded from and Solr can be downloaded from Both releases contain a number of bug fixes.Lucene can be downloaded from and Solr can be downloaded from Both Apache Lucene and Solr 7.0.0 were tested to be fully compatible with the release of Java 9 and its module system Jigsaw, coming out tomorrow on September 21st!

See the Lucene and Solr files included with the release for a full list of details.

The Lucene PMC is pleased to announce the release of Apache Lucene 7.2.1 and Apache Solr 7.2.1.

Lucene can be downloaded from and Solr can be downloaded from The Lucene PMC is pleased to announce the release of Apache Lucene 7.2.0 and Apache Solr 7.2.0.

The Lucene PMC is pleased to announce the release of Apache Lucene 5.4.1 and Apache Solr 5.4.1 Lucene can be downloaded from and Solr can be downloaded from This release contains an important fix for a corruption bug that was introduced in version 5.4.0.

If you are on 5.4.0 and using BINARY, SORTED_NUMERIC or SORTED_SET doc values, upgrading to 5.4.1 is strongly recommended.

Please secure your Solr servers since a zero-day exploit has been reported on a public mailing list.